{
  "id": 5817092,
  "name": "Winfield S. Allison, Appellee, v. Louis Sumner, Appellant",
  "name_abbreviation": "Allison v. Sumner",
  "decision_date": "1918-03-13",
  "docket_number": "Gen. No. 23,210",
  "first_page": "25",
  "last_page": "26",
  "citations": [
    {
      "type": "official",
      "cite": "210 Ill. App. 25"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 186,
    "char_count": 2524,
    "ocr_confidence": 0.538,
    "pagerank": {
      "raw": 6.087085966315723e-08,
      "percentile": 0.3785413744198986
    },
    "sha256": "2c49673e40cef6fff26dd2364275782a2671a04a6a1c00b060ca577a6bfd418a",
    "simhash": "1:01370b04c0a901dc",
    "word_count": 428
  },
  "last_updated": "2023-07-14T16:15:15.348169+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Winfield S. Allison, Appellee, v. Louis Sumner, Appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Taylor\ndelivered the opinion of the court.\n3. Bills and notes, \u00a7 159*\u2014when consideration for guaranty of note must be shown. Where a guarantor indorses a note after a legal delivery to the payee is consummated a consideration must be shown, unless it appears that it was agreed between the maker,. the payee and the indorser that the latter should guarantee the note.\n4. Appeal and error, \u00a7 1410*-\u2014when finding not disturbed as against weight of evidence. A finding that there was not such a valid contract of extension of the note sued on' as to release defendant as guarantor on the note, held not clearly against the weight of the evidence, in an action to recover against the guarantor.\n5. Bills and notes\u2014when release of guarantor shown. Evidence held insufficient to show a release of defendant as guarantor on the note sued on by reason of a composition of the plaintiff with the maker of the note.v",
        "type": "majority",
        "author": "Mr. Presiding Justice Taylor"
      }
    ],
    "attorneys": [
      "Smith, Fake, Levinson & Hoffman, for appellant.",
      "Adams, Crews, Bobb & Wescott, for appellee."
    ],
    "corrections": "",
    "head_matter": "Winfield S. Allison, Appellee, v. Louis Sumner, Appellant.\nGen. No. 23,210.\n(Not to fie reported in full.)\nAbstract of the Decision.\n1. Bills and notes\u2014when shown guaranty stamped on notes at or before time of signature. Evidence held to sustain the finding that the printed guaranty stamped on the hack of certain notes sued on over defendant\u2019s signature was placed there at or before the time he signed his name thereto, in an action to recover on the guaranty.\n2. Bills and notes, \u00a7 27 \u2014what constitutes delivery of note. Delivery of a note by the maker to the payee for the purpose of having the latter secure the guaranty thereon of another party, under an agreement between the parties that the payee would not accept the maker\u2019s note without such guaranty, was not a legal delivery of the note as a negotiable instrument, and there was no such delivery until the guaranty was placed thereon and the note again returned to the payee in its completed form .according to the agreement.\nAppeal from the Municipal Court of Chicago; the Hon. Wells M. Cook, Judge, presiding.\nHeard in the Branch Appellate Court at the March term, 1917.\nAffirmed.\nOpinion filed March 13, 1918.\nStatement of the Case.\nAction by Winfield S. Allison, plaintiff, against Louis Sumner, defendant, to recover on defendant\u2019s guaranty of certain promissory notes. From a judgment for plaintiff for $1,073.15, defendant appeals.\nSmith, Fake, Levinson & Hoffman, for appellant.\nAdams, Crews, Bobb & Wescott, for appellee.\nSee Illinois Notes Digest, Vols. XI to XV, and Cumulative Quarterly, same topic and section number."
  },
  "file_name": "0025-01",
  "first_page_order": 51,
  "last_page_order": 52
}
